* { margin:0; padding:0;}
body { font-size:100%; font-family:Arial, Helvetica, sans-serif; font-size:0.79em; text-align:center;  background:url(../images/body_bg.jpg) center #ffffff repeat-y;}

/*==========================================*/

a {text-decoration:none; color:#888888;}
a:hover {text-decoration:underline; color:#014796;}

.clear {
	clear:both;}

/*header*/
#header_wrapper { text-align:center; position:relative; }
#header { text-align:center; position:relative; background:url(../images/header.jpg) no-repeat; margin-left:auto; margin-right:auto; width:955px; height:204px; }
#spacer { background-color:#fff; height:1px;}
.heading{font-size:27px; color:#4c4c4c; font-weight:lighter;}

/*content*/
#content {}


#menu_wrapper {
	position:relative;
	width:940px;
	height:340px;
	padding-left:15px;
	margin-left:auto;
	margin-right:auto;
}

#btns_wrapper {
	position:relative;
	width:274px;
	height:330px;
	float:left;
}
#btns_home {position:relative; width:274px; height:57px; padding-bottom:3px;}
#btns { position:relative; width:274px; height:49px; padding-bottom:3px;}

#banner-slideshow		{
	width:652px;
	height:319px;
	position:relative;
	float:left;
	text-align:left;
						}

#upper_wrapper {
	text-align:left;
	width:940px;
	margin-left:auto;
	margin-right:auto;
	position:relative;
	color:#000;
	padding-left:15px;
	}
	#upper_left
	{
	margin:0 auto;
	position: relative;
	float: left;
	text-align:left;
	width:274px;
	text-align:left;
	color:#000;
	}
	#upper_right
	{
	margin:0 auto;
	position: relative;
	float: left;
	text-align:left;
	width:672px;
	color:#4e4e4e;
	font-size:12px;
	font-family:Arial;
	}
	
#wrapper {
	text-align:left;
	width:935px;
	margin-left:auto;
	margin-right:auto;
	position:relative;
	color:#000;
	padding-left:12px;
	}
	
	#contact {
	text-align:center;
	width:900px;
	margin-left:auto;
	margin-right:auto;
	padding:10px;
	position:relative;
	}
	
#left
	{
	margin:0 auto;
	position: relative;
	float: left;
	text-align:left;
	width:272px;
	text-align:left;
	color:#000;
	}

#left_pad
	{
	width:600px;
	padding-left:10px;
	}

#request_pad
	{
	width:620px;
	padding-left:10px;
	line-height:1.3em;
	}

#home_motto
	{
	padding-left:35px;
	}

#contact_text
	{
	text-align:left;
	font-family:Arial, Helvetica, sans-serif;
	font-size:11px;
	line-height:1.6em;
	}

#contact_heading
	{
	font-size:14px;
	font-weight:bold;
	color:#014796;
	}

.blue_text
	{
	color:#014796;
	}

.errormsg {display:none;
		  text-align:right;}

#right
	{
	margin:0 auto;
	position: relative;
	float: left;
	text-align:left;
	width:620px;
	color:#4e4e4e;
	font-size:14px;
	font-family:Arial;
	padding-top:10px;
	}
	
	#right_contact
	{
	margin:0 auto;
	position: relative;
	float: left;
	text-align:left;
	width:615px;
	color:#4e4e4e;
	letter-spacing:1px;
	font-size:12px;
	font-family:Arial;
	}
	
	#bottomspacer
	{
	margin:0 auto;
	position: relative;
	float: left;
	text-align:left;
	width:925px;
	}

	#space
	{
	margin: 0px;
	position:relative;
	padding: 0px;
	float: left;
	width:20px;
	}
	
	#space_contact
	{
	margin: 0px;
	position:relative;
	padding: 0px;
	float: left;
	width:50px;
	}
	
	#home_text
	{
	font-family:Arial;
	}

#footer_table
	{
	text-align:center;
	padding: 5px;
	font-family:Arial, Helvetica, sans-serif;
	}

#footer_wrapper {  } 

#footer {
	margin:0 auto;
	width:953px;
	color:#313131;
	padding-top:10px;
	margin-left:auto;
	margin-right:auto;
	line-height:1.6em;
	height:139px;
	background:url(../images/footer_bg.jpg) repeat-x top center;
	}

a.ses_sig {color: grey; text-decoration:none; font-size:9px;}
a.ses_sig:hover {color: #014796; text-decoration:none; font-size:9px;}

a.more {color: #014796;}
a.more:hover {color: #fec849;}

a.footerheadings {color: black; text-decoration:none; }
a.footerheadings:hover { color: #014796; text-decoration:none;}
a.footerlinks {color: black; text-decoration:none; word-spacing:0px;}
a.footerlinks:hover { color:#014796; text-decoration:none; word-spacing:0px; }


/* form ====================================================================================*/

#form_heading {width:250px; background:#014492; padding:10px; font-size:20px; color:#ffffff; font-family:arial; text-align:center}

#mini-form {background:#ffffff; width:246px; padding-left:10px; padding-right:10px; padding-bottom:10px; position:relative; border:#014492 2px solid;}

form {padding-top:20px;}

input[type="text"] {width:235px; height:26px; margin-bottom:6px; border:#636363 4px solid; -moz-border-radius: 4px; -webkit-border-radius: 4px; -khtml-border-radius: 4px; border-radius: 4px; padding-left:5px; font-style:italic;}

select[type="select"] {width:245px; height:30px; margin-bottom:6px; border:#636363 4px solid; -moz-border-radius: 4px; -webkit-border-radius: 4px; -khtml-border-radius: 4px; border-radius: 4px; padding-left:5px; font-style:italic; color:#6d6d6d}

input[type=submit] {background:url(../images/button.png) no-repeat center top; cursor:pointer; width:245px; height:60px; border:none;}

textarea {width:230px; height:45px; border:#636363 4px solid; resize:none; -moz-border-radius: 4x; -webkit-border-radius: 4px; -khtml-border-radius: 4px; border-radius: 4px; font-family:Arial, Helvetica, sans-serif; font:13px/1.55 Arial,Helvetica,sans-serif; padding:5px; font-style:italic;}

textarea p {margin-left:20px;}
